*{
	-webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	-moz-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	-o-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	-ms-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	box-sizing:border-box;
}
:root{
	--main-color:#DB4D52;
	--alt-color:rgb(127,0,255);
	--txtmain-color:#fefefe;
	--txtalt-color:#fefefe;
	--content-width:1900px;
}
body{
	background-color:#0E0D0B;
	color:#f0f0f0;
	margin:0;
	padding:0;
	font-size:1.2vw;
	font-family:"PT Sans",sans-serif;
	background-position:bottom center;
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-image:url(../../../../images/bg.png);
}
a, a:visited{
	text-decoration:none;
	color:var(--main-color);
}
a:hover, a:active, a:focus{
	color:rgb(127,0,255);
}
h1,h2,h3,h4,h5{
	font-weight:normal;
	font-size:100%;
	margin:0;
	padding:0;
}
label{cursor:pointer;}
.clear{
	clear:both;
}
div#page{
	background-position:top center;
	background-repeat:repeat;
}
#wrapper{
	width:100%;
	height:100%;
}
#wrapper_content{
	width:100%;
	max-width:var(--content-width);
	margin:auto;
}
#content{
	min-height:500px;
}
#footer_wrapper{
	width:100%;
	background-color:transparent;
	height:auto;
}
#footer{
	width:100%;
	margin:auto;
	background-color:#000000;
	margin-top:100px;
}
#footer_content{
	padding:10px;
	text-align:center;
	font-size:80%;
	color:#999999;
}
#footer_content a, #footer_content a:visited{
	color:#666666;
	padding:5px;
	display:inline-block;
}
#footer_content a:focus, #footer_content a:hover, #footer_content a:active{
	color:white;
	background-color:black;
}
#banner_wrapper{
	width:100%;
	position:fixed;
	z-index:100;
	top:0;
	left:0;
}
#banner{
	width:100%;
	margin:auto;
	height:auto;
	min-height:50px;
	background-color:rgba(50,50,50,.9);
	padding:1%;
}
.logo{
	padding:5px;
	display:inline-block;
	margin-left:5px;
}
.logo span{
	font-size:1.4vw;
	margin-left:20px;
	vertical-align:middle;
	display:inline-block;
}
.logo img{
	width:3vw;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}
.banner_language{
	position:absolute;
	width:auto;
	background-color:#2a2a2a;
	right:1%;
	top:10%;
	height:auto;
	vertical-align:middle;
}
.banner_language select{
	background-color:transparent;
	border:none;
	font-size:1vw;
	font-weight:light;
	color:var(--main-color);
	text-transform:uppercase;
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	width:auto;
	background-image:url(../../../../images/select_bg.png);
	background-repeat:no-repeat;
	background-position:130px center;
	cursor:pointer;
	text-align:center;
}
.banner_top{
	width:auto;
	height:auto;
	background-color:#2a2a2a;
	position:absolute;
	right:11%;
	top:10%;
	padding:.2%;
}
.banner_top *{color:white !important;}
.title{
	font-size:150%;
	margin-top:10px;
	margin-bottom:10px;
}
.side_box{
	background-color:#fefefe;
	border:thin solid #f0f0f0;
	padding:5px;
	border-left:2px solid #482376;
	margin-bottom:20px;
}
.side_title{
	font-size:110%;
	color:#482376;
	margin-bottom:5px;
}
.side_content{
	font-size:80%;
	text-align:justify;
}
#footer_content{
	vertical-align:top;
	padding:10px;
}
#footer_content p{
	display:inline-block;
	vertical-align:top;
}
.footer_title{
	font-size:18px;
	font-weight:normal;
	color:#fefefe;
	text-transform:uppercase;
}
.footer_logos img{
	margin-right:20px;
}
.footer_logos img:last-of-type{
	margin-right:0px;
}
.bs_wrapper{
	width:99%;
	height:700px;
	margin:auto;
	position:relative;
	background-color:#f0f0f0;
	background-image:url(../../../../images/grids.png);
	background-size:100px 75px;
	background-repeat:repeat-all;
	background-position:top left;
	cursor:pointer;
}
.bs_admin{
	position:absolute;
	width:auto;
	height:auto;
	padding:10px;
	top:5px;
	right:20%;
	font-size:120%;
	text-align:center;
	font-weight:bold;
	background-color:white;
	z-index:10;
	color:black;
}
.bs_timer{
	position:absolute;
	width:auto;
	height:auto;
	padding:10px;
	top:5px;
	right:5px;
	font-size:120%;
	text-align:center;
	font-weight:bold;
	background-color:white;
	z-index:10;
	color:black;
}
.bs_question{
	position:absolute;
	width:25vw;
	height:auto;
	color:var(--txtmain-color);
	font-size:120%;
	text-align:center;
	padding:.6%;
	left:50%;
	top:50%;
	background-color:var(--main-color);
	transform: translate(-50%, -50%);
	font-weight:bold;
	box-shadow:1px 1px 5px #c0c0c0;
	border:2px solid var(--main-color);
	z-index:2;
}
.bs_input{
	position:absolute;
	width:30vw;
	max-height:30vw;
	height:100px;
	padding:.5%;
	left:50%;
	background-color:white;
	transform: translate(-50%, 0%);
	bottom:0px;
	z-index:99;
	overflow:auto;
}
.bs_input a, .bs_input a:visited{
	display:inline-block;
	width:32px;
	height:32px;
	text-align:center;
	vertical-align:middle;
	line-height:32px;
	color:black;
	background-color:#c0c0c0;
}
.bs_input input[type="text"]{
	border:thin solid #c0c0c0;
	background-color:white;
	font-size:110%;
	color:#2a2a2a;
	padding:5px;
	width:20vw;
	height:auto;
	vertical-align:top;
	display:inline-block;
	margin-top:0px;
}
.bs_input input[type="submit"]{
	background-color:var(--alt-color);
	color:var(--txtalt-color);
	border:none;
	padding:5px;
	width:auto;
	height:auto;
	padding:5px;
	cursor:pointer;
	vertical-align:top;
	display:block;
	margin-top:0px;
}
.bs_answers_count{
	position:absolute;
	width:auto;
	height:auto;
	padding:10px;
	top:5px;
	right:7%;
	font-size:120%;
	text-align:center;
	font-weight:bold;
	background-color:white;
	z-index:10;
	color:black;
}
.bs_answers_count img{
	margin-right:5px;
	width:25px;
	height:auto;
	margin-top:-5px;
}
.bs_users{
	position:absolute;
	width:auto;
	height:auto;
	padding:10px;
	top:5px;
	right:12%;
	font-size:120%;
	text-align:center;
	font-weight:bold;
	background-color:white;
	z-index:10;
	color:black;
}
.bs_users img{
	margin-right:5px;
	width:20px;
	height:auto;
}
.bs_answers{
	width:100%;
	height:100%;
	position:relative;
}
.bs_answer{
	position:absolute;
	width:auto;
	height:auto;
	background-color:white;
	color:#2a2a2a;
	font-size:90%;
	padding:5px;
	max-width:500px;
	text-align:center;
	z-index:1;
}
.bs_waiting{
	font-weight:bold;
	font-size:150%;
	color:#2a2a2a;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	text-align:center;
	line-height:100%;
	vertical-align:middle;
	background-color:#424242;
	opacity:.99;
	z-index:9;
}
.bs_waiting a, .bs_waiting a:visited, .bs_waiting a:hover, .bs_waiting a:active, .bs_waiting a:focus{
	color:white;
	text-decoration:underline;
}
.bs_ratings{
	font-weight:bold;
	color:#2a2a2a;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	text-align:center;
	line-height:100%;
	vertical-align:middle;
	background-color:#f0f0f0;
	opacity:1;
	z-index:1;
	display:none;
}
.bs_ratings_item{
	width:70%;
	height:auto;
	padding:5px;
	background-color:white;
	text-align:left;
	margin:auto;
	left:50%;
	top:50%;
	max-height:450px;
	overflow-y:auto;
	transform: translate(-50%, -50%);
	position:absolute;
}
.bs_infos{
	background-color:white;
	font-weight:bold;
	color:#2a2a2a;
	position:absolute;
	width:100%;
	height:100%;
	padding:10%;
	top:0%;
	left:0%;
	text-align:center;
	line-height:100%;
	vertical-align:middle;
	background-color:#fcfcfc;
	opacity:1;
	z-index:100;
	display:none;
}
.startform{
	font-size:110%;
}
input[type="text"], input[type="email"], input[type="password"], select{
	padding:10px;
	border:thin solid #c0c0c0;
	background-color:#333333;
	color:#fefefe;
	margin:2px;
	width:100%;
	font-size:110%;
	box-sizing:border-box;
}
input[type="submit"]{
	padding:10px 16px;
	border:thin solid #c0c0c0;
	color:var(--txtmain-color);
	margin:2px;
	width:auto;
	background-color:var(--main-color);
	font-size:110%;
	cursor:pointer;
	margin-top:40px;
	margin-bottom:20px;
}
input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus{
	color:var(--txtalt-color);
	background-color:var(--alt-color);
}
.login_form{
	padding:1%;
	width:25vw;
	margin-left:37vw;
	background-color:rgba(0,0,0,.9);
	font-size:50%;
	border:2px solid var(--main-color);
}
.login_form input[type="text"], .login_form input[type="password"]{
	
}



.parallax-window {
    height: 35vw;
    background: transparent;
	position:relative;
}
.parallax-txt{
	position:absolute;
	font-size:2vw;
	text-align:center;
	width:100%;
	color:white;
	text-shadow:0 0 4px black, 0 0 4px black;
	top:50%;
	transform:translate(0%,-50%);
	z-index:10;
}



.gyengenlato *{
	background-color:black !important;
	color:yellow !important;
}
.gyengenlato input, .gyengenlato select, .gyengenlato textarea{
	border:1px solid yellow !important;
}
.gyengenlato a, .gyengenlato a:visited{
	border-bottom:1px solid yellow !important;
}
.gyengenlato a:hover, .gyengenlato a:active, .gyengenlato a:focus{
	color:white !important;
}
.gyengenlato .bs_wrapper{
	background-color:#333333 !important;
	border:1px solid yellow !important;
}
.hatalmasbetu *{
	font-size:105% !important;
}
.hatalmasbetu .menu a, .hatalmasbetu .menu a:visited, .hatalmasbetu .banner_language select{
	font-size:24px !important;
}
.hatalmasbetu .side2_menu a, .hatalmasbetu .side2_menu a:visited{
	height:auto;
	width:auto;
	display:block;
}
.hatalmasbetu #content_content table tr td:last-of-type{
	max-width:400px !important;
}
.nagybetu *{
	font-size:102% !important;
}
.nagybetu .menu a, .nagybetu .menu a:visited, .nagybetu .banner_language select{
	font-size:24px !important;
}
.nagybetu .side2_menu a, .nagybetu .side2_menu a:visited{
	height:auto;
	width:auto;
	display:block;
}
.nagybetu #content_content table tr td:last-of-type{
	max-width:500px !important;
}